» Ubuntu » Pakketten » precise (12.04LTS) » admin » policyrcd-script-zg2
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]
[ Bron: policyrcd-script-zg2  ]

Pakket: policyrcd-script-zg2 (0.1-2)

Verwijzigingen voor policyrcd-script-zg2


Ubuntu bronnen:

Het bronpakket policyrcd-script-zg2 downloaden:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Marc Haber

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

policy-compliant interface from invoke-rc.d to local config files

policyrcd-script-zg2 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 5,1 kB64,0 kB [overzicht]